[SM-Grimoire-Bugs] [Bug 14881] ffmpeg's optional dependency for DTS decoding is on libdts, not on libdca

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Nov 18 21:57:07 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14881


quinq <quinq.net at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
   Attachment #7168|proposal of patch in order  |proposal of patch in order
        description|to replace libdta dependence|to replace libdta dependence
                   |with libts                  |with libdts




-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list